format: fits
filepath: test_data/DECam_examples/ELAIS-N1-r-templ.26
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: r DECam SDSS c0002 6415.0 1480.0
mjd: 57772.04193503
end_mjd: 58891.0331626
exp_time: 150
instrument: DECam
telescope: CTIO-4m
section_id: S2
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.024969218765098
dec: -42.92292524314988
ra_corner_00: 6.806234
ra_corner_01: 6.8069344
ra_corner_10: 7.243722
ra_corner_11: 7.2431984
dec_corner_00: -43.006332
dec_corner_01: -42.83915
dec_corner_10: -43.006325
dec_corner_11: -42.839207
minra: 6.806234
maxra: 7.243722
mindec: -43.006332
maxdec: -42.83915
